<template>
  <div id='app'>
    <menu-principal :user="user" :permit="permit"/>

  </div>
</template>

<script>
import MenuPrincipal from "./components/MenuPrincipal.vue";


export default {
  name: 'App',
  components: {
    MenuPrincipal
  },
  data() {
    return {
      user: null,
      permit: null,
    };
  },
  methods: {
    mudaUser(nome, permit) {
      this.user = nome;
      this.permit = permit
    },
  }
};
</script>

<style>
</style>
